/* style board add start*/
.calendar_wrap{background:#f5f5f5;margin:0 0 40px 0;padding:15px 40px;}
.calendar_wrap > div + div{margin:16px 0 0 0;}
.calendar_wrap label{display:inline-block;vertical-align:middle;font-weight:bold;margin:0 10px 0 0;}
.calendar_wrap a{vertical-align:middle;}

.dic-word-wrap{}
.dic-word-wrap .dic-word-area{margin:0 0 30px 0;border:1px solid #eaeaea;padding:13px 18px;}
.dic-word-wrap .dic-word-area ul li a{position:relative;display:block;border:1px solid #dbdbdb;width:36px;height:36px;line-height:34px;margin:5px 2px;text-align:center;font-weight:bold;}
.dic-word-wrap .dic-word-area ul li{display:inline-block;}
.dic-word-wrap .dic-word-area ul li.on a{border:1px solid #005aa6;color:#005aa6;}
.dic-word-wrap .dic-word-area ul li.on a:before{content:"";position:absolute;top:0;left:0;width:32px;height:32px;border:1px solid #005aa6;}
.dic-result-wrap ul{overflow:hidden;}
.dic-result-wrap ul li{width:49%;margin:0 0 20px 0;}
.dic-result-wrap li div{height:160px;border:1px solid #dbdbdb;border-top:2px solid #585858;padding:14px 18px;}
.dic-result-wrap li div dt{position:relative;padding:0 0 15px 9px;margin:0 0 15px 0;font-size:14px;color:#676767;font-weight:bold;border-bottom:1px solid #dbdbdb;}
.dic-result-wrap li div dt:after{content:"";position:absolute;top:9px;left:0;width:3px;height:3px;border-radius:3px;background:#676767;}
.dic-result-wrap li div dd{height:78px;overflow:hidden;}
.dic-result-wrap li:nth-child(2n){float:right;}
.dic-result-wrap li:nth-child(2n - 1){float:left;}

.border-box01{background:url(../images/common/border-bg.png) repeat 0 0;padding:4px;}
.month-select-navi{text-align:center;min-height:92px;padding:25px 0 0 0;background:#fff;}
.month-select-navi p{display:inline-block;vertical-align:middle;}
.month-select-navi p.text{margin:0 20px;font-size:28px;line-height:28px;}

.nuri-wrap{overflow:hidden;margin:0 0 30px 0;border-top:2px solid #585858;border-bottom:1px solid #dbdbdb;}
.nuri-wrap .book-area{float:left;width:298px;text-align:center;}
.nuri-wrap .book-area .img{margin:42px 0 13px 0;}
.nuri-wrap .book-info{float:left;width:calc(100% - 298px);padding:35px 45px;background:#f5f5f5;}
.nuri-wrap .book-info dt{font-weight:bold;}
.nuri-wrap .book-info dd{margin:0 0 20px 0;}

.qna-wrap{background:#fff;border-top:2px solid #585858;border-bottom:1px solid #dbdbdb;}
.qna-wrap dl{border-bottom:1px solid #dbdbdb;}
.qna-wrap dl:last-child{border-bottom:none}
.qna-wrap dl dt{padding:10px;}
.qna-wrap dl dt{overflow:hidden;}
.qna-wrap dl dt .num{float:left;width:80px;}
.qna-wrap dl dt .icon-q{float:left;font-size:16px;color:#fff;font-weight:bold;width:25px;height:25px;line-height:22px;background:#005aa6;border-radius:25px;margin:0 12px 0 0;text-align:center;}
.qna-wrap dl dt a{float:left;width:calc(100% - 120px);}
.qna-wrap dl dd{overflow:hidden;padding:10px;border-top:1px solid #dbdbdb;}
.qna-wrap dl dd .icon-a{float:left;font-size:16px;color:#fff;font-weight:bold;width:25px;height:25px;line-height:22px;background:#f87f13;border-radius:25px;margin:0 12px 0 80px;text-align:center;}
.qna-wrap dl dd .answer-area{float:left;margin:2px 0 0 0;}
.qna-wrap dl dd .answer-area p{padding:0;}
.qna-wrap dl.on dd{display:block;}
.qna-wrap dl dd{display:none;background:#f5f5f5;padding:10px;}

.board-pic-type{border-top:2px solid #585858;border-bottom:1px solid #dbdbdb;}
.board-pic-type ul{overflow:hidden;margin:20px 0 0 0;}
.board-pic-type ul li{float:left;margin:0 9px 20px 9px;}
.board-pic-type ul li div{width:184px;margin:0 auto;}
.board-pic-type ul li .pic, .board-pic-type ul li .pic img{margin:0 auto;width:184px;height:110px;}
.board-pic-type ul li .text{margin:5px 0 3px 0;}
.board-pic-type.wide .pic{float:left;margin:0 25px 0 0;}
.board-pic-type.wide ul{margin:0;}
.board-pic-type.wide ul li{border-top:1px solid #dbdbdb;margin:0;padding:20px 0;}
.board-pic-type.wide ul li:first-child{border-top:none;}
.board-pic-type.wide ul li div{width:100%;}
.board-pic-type.wide ul li div a{display:block;overflow:hidden;}
.board-pic-type.wide dl{float:left;width:calc(100% - 220px);}
.board-pic-type.wide dl dt{font-weight:bold;margin:0 0 4px 0;}
.board-pic-type.wide dl dd{line-height:22px;}


/*common board add start*/
/*
.board-search-area{overflow:hidden;margin:0 0 10px 0;}
.board-search-area select{min-width:100px;}
.board-search-area .search-form{float:right;}
.board-count-text{float:left;line-height:30px;}
.board-count-text span{color:#7f7f7f;}
*/

.table-write table{width:100%;border-top:2px solid #585858;}
.table-write table th{background:#f2f2f2;border-bottom:1px solid #dbdbdb;border-top:1px solid #585858;padding:12px 10px;text-align:center;vertical-align:middle;}
.table-write table td{border-bottom:1px solid #dbdbdb;border-left:1px solid #dbdbdb;padding:15px 10px;text-align:left;}

.table-row table{width:100%;border-top:2px solid #585858;}
.table-row table th{background:#f3f3f3;border-bottom:1px solid #dbdbdb;border-top:1px solid #585858;padding:12px 10px;text-align:center;}
.table-row table td{border-bottom:1px solid #dbdbdb;padding:15px 10px;text-align:left;}
